
AAC - Support #336

Make pyHope OS independent

04/23/2010 01:32 PM - Anil Prabhakar

Status: Closed Start date: 04/23/2010

Priority: Normal Due date:  

Assignee: Albina Nirupa Julius % Done: 90%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

The version released works on a Linux distribution. But, many users first learn on desktops, running windows. The pyHope release

must be made OS independent.

History

#1 - 04/26/2010 11:18 AM - Albina Nirupa Julius

- Status changed from New to Closed

- % Done changed from 0 to 90

The altered code is updated on the repository
